Name: asterisk-base-configs
Summary: Some essential Asterisk config files
Version: 0.1
Release: alt9
License: GPL
Group: System/Servers

BuildArch: noarch

Source: %name-%version.tar.gz

Requires(pre): asterisk-base

%description
%summary

%prep
%setup -c
%build
%install
mkdir -p %buildroot/etc/asterisk
ls -l
for s in *.conf; do
	install -D -m 750 "$s" %buildroot/etc/asterisk
done

%files
%config(noreplace) %attr(0460,_asterisk,pbxadmin) /etc/asterisk/*.conf
%changelog
* Fri Mar 16 2007 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt9
- change path to agi-bin (/usr/lib/asterisk)

* Sat Oct 07 2006 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt8
- not load chan_h323 by default

* Sun Oct 01 2006 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt7
- add empty h323.conf

* Sun Sep 03 2006 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt6
- add ODBC configs

* Sun Sep 03 2006 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt5
- add cdr configs

* Fri Sep 01 2006 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt4
- no load pbx_dundi by default

* Wed Aug 30 2006 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt3
- add infications.conf

* Tue Aug 29 2006 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt2
- add logger.conf

* Sat Aug 19 2006 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt1
- First build for Sisyphus


